# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.IssuerEntityAttributeExactPolicyRule

Packages that use IssuerEntityAttributeExactPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of IssuerEntityAttributeExactPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type IssuerEntityAttributeExactPolicyRule
Modifier and Type
Method
Description
`protected Class<IssuerEntityAttributeExactPolicyRule>`
IssuerEntityAttributeExactRuleParser.`getNativeBeanClass()`